@font-face {
    font-family: 'TENET Sans';
    src: url('../fonts/TENETSans/TENETSans-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'TENET Sans';
    src: url('../fonts/TENETSans/TENETSans-Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'TENET Sans';
    src: url('../fonts/TENETSans/TENETSans-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'TENET Sans';
    src: url('../fonts/TENETSans/TENETSans-BoldItalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}

/*************************************************/

@font-face {
    font-family: 'TENET Sans SE';
    src: url('../fonts/TENETSans/TENETSans-SemiExpandedBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}